/* screen - landing-page-desktop */

@media only screen and (min-width: 481px), screen and (min-device-width: 481px) {
	html {
		/* width: 1920px; */
		margin-inline: auto !important;
	}

	body {
		margin-inline: auto !important;
		min-width: 1280px;
		-ms-overflow-style: none;
		/* Internet Explorer 10+ */
		scrollbar-width: none;
	}

	body::-webkit-scrollbar {
		display: none;
	}

	.landing-page-desktop {
		align-items: flex-start;
		background-color: var(--firefly);
		border: 1px none;
		display: flex;
		flex-direction: column;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
	}

	.landing-page-desktop .overlap-group9 {
		background-color: rgba(12, 43, 60, 0.7);
		position: relative;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
		min-height: 100vh;
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding: 1.5rem;
	}

	.landing-page-desktop .powering-african-logistics {
		color: transparent;
		font-family: var(--font-family-work_sans);
		font-size: 4.5rem;
		font-weight: 900;
		left: 30.94rem;
		letter-spacing: 0.045rem;
		line-height: normal;
		top: 256px;
	}

	div:not(.group-29) > .lori-high-resolution-blue-logo1-1 {
		display: none;
	}

	.landing-page-desktop .span0 {
		color: var(--white);
	}

	.landing-page-desktop .span1 {
		color: var(--curious-blue);
	}

	.landing-page-desktop .group-5 {
		align-items: flex-start;
		display: flex;
		gap: 4px;
		height: 0.75rem;
		min-width: 44px;
		margin-top: 2rem;
	}

	.landing-page-desktop .ellipse-2 {
		background-color: var(--white) !important;
		border-radius: 0.375rem !important;
		height: 0.75rem !important;
		width: 0.75rem !important;
	}

	.landing-page-desktop .ellipse {
		background-color: var(--white-2);
		border-radius: 0.375rem !important;
		height: 0.75rem !important;
		width: 0.75rem !important;
	}

	.landing-page-desktop .component-4 {
		align-items: flex-start;
		display: flex;
		left: 30.94rem;
		min-width: 485px;
	}

	.landing-page-desktop .name {
		color: var(--white);
		font-family: var(--font-family-inter);
		font-size: var(--font-size-m);
		font-weight: 400;
		letter-spacing: 0.36px;
		line-height: normal;
		margin-top: 1rem;
		width: 485px;
		height: 4rem;
	}

	.landing-page-desktop .group-29 {
		margin-block: 1.5rem;
		margin-inline: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		height: 4rem;
		top: 0;
		max-width: calc(1280px - 1.5rem);
		margin-inline: auto;
		left: 50%;
	}

	.landing-page-desktop .navbar {
		align-items: flex-start;
		display: flex;
		gap: 2rem;
		min-width: 348px;
	}

	.landing-page-desktop .navbar-link-transporters {
		min-width: 89px;
	}

	.landing-page-desktop .navbar-link-shippers {
		min-width: 62px;
	}

	.landing-page-desktop .navbar-link-blog {
		min-width: 30px;
	}

	.landing-page-desktop a {
		color: var(--white);
	}

	.landing-page-desktop a:hover {
		color: var(--curious-blue);
	}

	.landing-page-desktop .frame-207 {
		align-items: flex-start;
		background-color: var(--white);
		border-radius: 0.75rem;
		display: flex;
		height: 40px;
		margin-left: 118px;
		overflow: hidden;
		padding: 11px 30px;
		width: 102px;
	}

	.landing-page-desktop .get-started-1 {
		letter-spacing: 0.14px;
		line-height: normal;
		min-height: 16px;
	}

	.landing-page-desktop .frame-55056 {
		align-items: flex-start;
		background-color: #0c2b3c;
		border-radius: 24px;
		display: flex;
		justify-content: center;
		gap: 158px;
		height: 162px;
		padding: 29px 219px;
		margin-inline: auto;
		max-width: 1420px;
		width: 100%;
		margin-bottom: 10vh;
		position: relative;
	}

	.landing-page-desktop .group-20 {
		align-items: center;
		align-self: flex-end;
		display: flex;
		flex-direction: column;
		gap: 39px;
		margin-left: 3px;
		min-height: 97px;
		width: 147px;
	}

	.landing-page-desktop .image-18 {
		height: 20px;
	}

	.landing-page-desktop .x2017-battlefield-africa-winner {
		letter-spacing: 0;
		line-height: 19.2px;
		margin-right: 2px;
		min-height: 38px;
		min-width: 145px;
		text-align: center;
	}

	.landing-page-desktop .group-21 {
		align-items: center;
		display: flex;
		flex-direction: column;
		gap: 10px;
		min-height: 103px;
		width: 248px;
	}

	.landing-page-desktop .image-17 {
		height: 55px;
		margin-right: 1px;
		width: 89px;
	}

	.landing-page-desktop .x2020-selected-as-technology-pioneer {
		letter-spacing: 0;
		line-height: 19.2px;
		margin-right: 2px;
		min-height: 38px;
		text-align: center;
		width: 246px;
	}

	.landing-page-desktop .group-17 {
		align-items: center;
		align-self: center;
		display: flex;
		flex-direction: column;
		gap: 23px;
		margin-top: 1px;
		min-height: 101px;
		width: 218px;
	}

	.landing-page-desktop .image-19 {
		height: 40px;
		margin-right: 2px;
		width: 116px;
	}

	.landing-page-desktop .x2022-fastest-growing-company-in-africa {
		letter-spacing: 0;
		line-height: 19.2px;
		margin-right: 2px;
		min-height: 38px;
		text-align: center;
		width: 216px;
	}

	.landing-page-desktop .frame-container {
		height: 463px;
		width: 526px;
	}

	.frame-inner {
		position: relative;
	}

	.landing-page-desktop .frame-55068 {
		background-color: var(--midnight-blue);
		border-radius: 60px;
		height: 390px;
		left: 144px;
		position: absolute;
		top: 41px;
		transform: rotate(12.09deg);
		width: 345px;
	}

	.landing-page-desktop .frame-55067 {
		background-color: var(--firefly);
		border-radius: 60px;
		height: 390px;
		left: 93px;
		position: absolute;
		top: 16px;
		transform: rotate(5.81deg);
		width: 345px;
	}

	.landing-page-desktop .frame-55066 {
		background-color: var(--curious-blue);
		border-radius: 60px;
		height: 390px;
		left: 42px;
		position: absolute;
		top: 1px;
		width: 345px;
	}

	.landing-page-desktop .frame-55068-1 {
		align-items: flex-end;
		background-color: var(--white);
		border-radius: 60px;
		display: flex;
		flex-direction: column;
		gap: 33px;
		height: 390px;
		left: 16px;
		overflow: hidden;
		padding: 124.7px 70.3px;
		position: absolute;
		top: 53px;
		transform: rotate(-5deg);
		width: 345px;
	}

	.landing-page-desktop .get-an-instant-rate {
		color: var(--firefly);
		font-family: var(--font-family-inter-bold);
		font-size: var(--font-size-m);
		font-weight: 700;
		letter-spacing: 0.18px;
		line-height: normal;
		min-height: 66px;
		text-align: center;
		width: 204px;
	}

	.landing-page-desktop .frame-55057 {
		align-items: flex-start;
		align-self: center;
		background-color: var(--curious-blue-2);
		border-radius: 16px;
		display: flex;
		gap: 10px;
		margin-right: 0.62px;
		overflow: hidden;
		padding: 0.75rem 24px;
		position: relative;
		width: fit-content;
	}

	.landing-page-desktop .coming-soon {
		color: var(--curious-blue);
		font-family: var(--font-family-inter-bold);
		font-size: var(--font-size-s);
		font-weight: 700;
		letter-spacing: 0.14px;
		line-height: normal;
		margin-top: -1px;
		position: relative;
		text-align: center;
		width: fit-content;
	}

	.landing-page-desktop .component-8 {
		align-items: flex-start;
		display: flex;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
		height: 678px;
	}

	.landing-page-desktop .group-container {
		height: 578px;
		position: relative;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
	}

	.landing-page-desktop .frame-container-1 {
		height: 428px;
		left: 0;
		top: 0;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
		overflow-y: visible;
		background-color: var(--solitude);
	}

	.landing-page-desktop .frame-218 {
		align-items: flex-start;
		display: flex;
		gap: 8px;
		height: 427px;
		left: 0;
		padding: 70px 1.5rem;
		top: 0;
		max-width: 1420px;
		width: 100%;
		margin-inline: auto;
		justify-content: space-between;
	}

	.landing-page-desktop .flex-col {
		align-items: flex-start;
		align-self: flex-end;
		display: flex;
		flex-direction: column;
		min-height: 278px;
	}

	.landing-page-desktop .how-it-works {
		color: var(--curious-blue);
		font-family: var(--font-family-inter-bold);
		font-size: var(--font-size-xl);
		font-weight: 700;
		letter-spacing: 0.64px;
		line-height: 51.2px;
		white-space: nowrap;
	}

	.landing-page-desktop .our-processes-are-simple {
		color: transparent;
		font-family: var(--font-family-work_sans);
		font-size: var(--font-size-xxxl);
		font-weight: 900;
		letter-spacing: 0.48px;
		line-height: normal;
		margin-top: 16px;
		min-height: 56px;
		width: 807px;
	}

	.landing-page-desktop .span0-1 {
		color: #0c2a3b;
	}

	.landing-page-desktop .rectangle-3772 {
		border-bottom-style: solid;
		border-bottom-width: 2px;
		border-color: var(--curious-blue);
		border-left-style: solid;
		border-left-width: 2px;
		height: 7.5rem;
		margin-left: 2rem;
		margin-top: 2.25rem;
		width: 5vw;
	}

	.landing-page-desktop .group-55177 {
		align-items: center;
		display: flex;
		margin-top: 20px;
		min-width: 307px;
	}

	.landing-page-desktop .keyboard_arrow_left {
		height: 32px;
		width: 32px;
		cursor: pointer;
	}

	.landing-page-desktop .for-shippers {
		color: var(--william);
		font-family: var(--font-family-work_sans);
		font-size: 22px;
		font-weight: 400;
		height: 26px;
		letter-spacing: 0.22px;
		line-height: normal;
		margin-left: 52px;
		min-width: 138px;
		text-align: center;
	}

	.landing-page-desktop .keyboard_arrow_left-1 {
		height: 32px;
		margin-left: 51px;
		width: 32px;
		cursor: pointer;
	}

	.landing-page-desktop .frame-55057-1 {
		align-items: center;
		background-color: var(--white);
		border: 1px solid;
		border-color: var(--gray-nurse);
		border-radius: 0.75rem;
		display: flex;
		flex-direction: column;
		gap: 6px;
		min-height: 270px;
		padding-bottom: 20px !important;
		padding: 5px 0;
		width: 262px;
	}

	.landing-page-desktop .overlap-group {
		height: 141px;
		margin-right: 10px;
		position: relative;
		width: 172px;
	}

	.landing-page-desktop .onboard {
		left: 0;
		letter-spacing: 0.32px;
		line-height: normal;
		position: absolute;
		top: 93px;
		width: 172px;
	}

	.landing-page-desktop .number {
		left: 0;
		letter-spacing: 1.2px;
		line-height: normal;
		position: absolute;
		top: 0;
	}

	.landing-page-desktop .provide-documentatio {
		letter-spacing: 0.28px;
		line-height: 22.4px;
		min-height: 44px;
		width: 182px;
	}

	.landing-page-desktop .frame-55058 {
		align-items: center;
		background-color: var(--white);
		border: 1px solid;
		border-color: var(--gray-nurse);
		border-radius: 0.75rem;
		display: flex;
		flex-direction: column;
		gap: 6px;
		min-height: 270px;
		padding-bottom: 20px !important;
		padding: 5px 0;
		width: 262px;
	}

	.landing-page-desktop .place {
		left: 0;
		letter-spacing: 0.32px;
		line-height: normal;
		position: absolute;
		top: 93px;
		width: 172px;
	}

	.landing-page-desktop .learn-how-to-work-with-us {
		letter-spacing: 0.28px;
		line-height: 22.4px;
		width: 182px;
	}

	.landing-page-desktop .frame-55059 {
		align-items: center;
		background-color: var(--white);
		border: 1px solid;
		border-color: var(--gray-nurse);
		border-radius: 0.75rem;
		display: flex;
		flex-direction: column;
		gap: 6px;
		min-height: 270px;
		padding-bottom: 20px !important;
		padding: 5px 0;
		width: 262px;
	}

	.landing-page-desktop .ship {
		left: 0;
		letter-spacing: 0.32px;
		line-height: normal;
		position: absolute;
		top: 93px;
		width: 172px;
	}

	.landing-page-desktop .fund-your-wallet-su {
		letter-spacing: 0.28px;
		line-height: 22.4px;
		min-height: 66px;
		width: 182px;
	}

	.landing-page-desktop .frame-55034 {
		align-items: center;
		background-color: var(--white);
		border: 1px solid;
		border-color: var(--gray-nurse);
		border-radius: 0.75rem;
		display: flex;
		flex-direction: column;
		gap: 6px;
		min-height: 270px;
		padding-bottom: 20px !important;
		padding: 5px 0;
		width: 262px;
	}

	.landing-page-desktop .sign-up {
		left: 0;
		letter-spacing: 0.32px;
		line-height: normal;
		position: absolute;
		top: 93px;
		width: 172px;
	}

	.landing-page-desktop .create-an-account-with-us-in-5-minutes {
		letter-spacing: 0.28px;
		line-height: 22.4px;
		min-height: 44px;
		width: 182px;
	}

	.landing-page-desktop .group-11 {
		align-items: flex-start;
		display: flex;
		gap: 4px;
		height: 0.75rem;
		max-width: 1420px;
		width: 100%;
		margin-inline: auto;
		min-width: 44px;
		position: relative;
		margin-top: 50px;
		padding-left: 2vw;
	}

	.landing-page-desktop .frame-container-2 {
		height: 2386px;
		position: relative;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
		background-color: var(--solitude);
		overflow: hidden;
	}

	.landing-page-desktop .frame-225 {
		align-items: flex-start;
		display: flex;
		gap: 31px;
		height: 660px;
		left: 0;
		padding: 0 1px;
		top: 0;
		max-width: 1420px;
		width: 100%;
		margin-inline: auto;
		padding-inline: 1.5rem;
		/* width: 1920px; */
	}

	.trust-safety {
		z-index: 1;
		position: relative;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		padding: 1.5rem;
		height: 200px;
		max-width: 1420px;
		width: 100%;
		margin-inline: auto;
		margin-top: 36px;
	}

	.white-spacer {
		position: absolute;
		background: #fff;
		width: 317px;
		height: 104px;
		left: 0;
		top: 0;
	}

	.landing-page-desktop .flex-col-1 {
		align-items: flex-start;
		align-self: center;
		display: flex;
		flex-direction: column;
		min-height: 343px;
		width: 608px;
	}

	.landing-page-desktop .cost-effective-reli {
		letter-spacing: 0.48px;
		line-height: normal;
		min-height: 10.75rem;
		width: 608px;
	}

	.landing-page-desktop .we-pride-ourselves-i {
		letter-spacing: 0.36px;
		line-height: 28.8px;
		margin-top: 16px;
		min-height: 87px;
		width: 590px;
	}

	.landing-page-desktop .frame-212 {
		align-items: flex-start;
		background-color: var(--curious-blue);
		border-radius: 0.75rem;
		display: flex;
		height: 64px;
		margin-top: 64px;
		overflow: hidden;
		padding: 21px 71px;
		width: 250px;
	}

	.landing-page-desktop .get-started {
		letter-spacing: 0.18px;
		line-height: normal;
		min-height: 21px;
	}

	.landing-page-desktop .overlap-group-1 {
		height: 561px;
		position: relative;
		width: 881px;
	}

	.landing-page-desktop .vector {
		height: 477px;
		left: 311px;
		position: absolute;
		top: 0;
		width: 570px;
	}

	.landing-page-desktop .vector-1 {
		height: 513px;
		left: 290px;
		position: absolute;
		top: 0;
		width: 591px;
	}

	.landing-page-desktop .frame-55059-1 {
		background-color: var(--midnight-blue);
		border-radius: 24px;
		height: 386px;
		left: 142px;
		position: absolute;
		top: 110px;
		transform: rotate(-10.64deg);
		width: 482px;
	}

	.landing-page-desktop .frame-55060 {
		background-color: var(--firefly);
		border-radius: 24px;
		height: 372px;
		left: 30px;
		position: absolute;
		top: 102px;
		transform: rotate(-10.64deg);
		width: 482px;
	}

	.landing-page-desktop .frame-55058-1 {
		background-color: var(--curious-blue);
		border-radius: 24px;
		height: 372px;
		left: 235px;
		position: absolute;
		top: 133px;
		transform: rotate(-10.64deg);
		width: 482px;
	}

	.landing-page-desktop .frame-55061 {
		align-items: flex-start;
		background-color: #f86355;
		border-radius: 24px;
		box-shadow: 8px 10px 25px #00000040;
		display: flex;
		height: 372px;
		left: 33px;
		overflow: hidden;
		position: absolute;
		top: 189px;
		width: 482px;
	}

	.landing-page-desktop .shutterstock_271170425-1 {
		height: 372px;
		object-fit: cover;
		width: 482px;
	}

	.landing-page-desktop .frame-224 {
		align-items: flex-start;
		background-color: var(--firefly);
		display: flex;
		height: 806px;
		left: 0;
		overflow: hidden;
		top: 659px;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
	}

	.landing-page-desktop .overlap-group1 {
		height: 806px;
		margin-left: -5px;
		position: relative;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
	}

	.landing-page-desktop .shutterstock_1795903663-1 {
		height: 543px;
		object-fit: contain;
		position: absolute;
		top: 263px;
		width: 100%;
		background-color: var(--white);
		/* width: 1920px; */
		margin-inline: auto;
	}

	.landing-page-desktop .rectangle-13 {
		background-color: var(--white);
		height: 264px;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
	}

	.landing-page-desktop .trust-and-safety-are-our-1-priority {
		left: 400px;
		letter-spacing: 0.48px;
		line-height: normal;
		/* position: absolute; */
		top: 131px;
		width: 485px;
	}

	.landing-page-desktop .the-safety-of-your-c {
		left: 1008px;
		letter-spacing: 0.36px;
		line-height: 28.8px;
		/* position: absolute; */
		top: 131px;
		width: 517px;
	}

	.landing-page-desktop .frame-55051 {
		align-items: flex-start;
		background-color: var(--white);
		display: flex;
		height: 922px;
		left: 0;
		position: absolute;
		top: 1464px;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
	}

	.landing-page-desktop .overlap-group2 {
		align-items: center;
		background: linear-gradient(to bottom, #fff, transparent, transparent), url(../img/group-55181.svg);
		background-size: 100% 100%;
		display: flex;
		justify-content: center;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
		padding: 258px 341px;
	}

	.landing-page-desktop .flex-col-2 {
		align-items: flex-start;
		display: flex;
		flex-direction: column;
		gap: 9px;
		margin-top: 159px;
		min-height: 57px;
		width: 24px;
	}

	.landing-page-desktop .rectangle-10 {
		background-color: var(--curious-blue);
		border: 1px solid;
		border-color: var(--firefly);
		border-radius: 4px;
		height: 24px;
		width: 24px;
	}

	.landing-page-desktop .rectangle-9 {
		background-color: var(--firefly);
		border: 1px solid;
		border-color: var(--white);
		border-radius: 4px;
		height: 24px;
		width: 24px;
	}

	.landing-page-desktop .flex-col-3 {
		align-items: flex-start;
		display: flex;
		flex-direction: column;
		gap: 13px;
		margin-left: 0.75rem;
		margin-top: 155px;
		min-height: 51px;
		width: 101px;
	}

	.landing-page-desktop .flex-col-item {
		color: var(--william);
		font-family: var(--font-family-inter);
		font-size: var(--font-size-xs);
		font-weight: 400;
		letter-spacing: 0.24px;
		line-height: 19.2px;
		white-space: nowrap;
	}

	.landing-page-desktop .group-14 {
		align-items: flex-start;
		align-self: flex-start;
		display: flex;
		flex-direction: column;
		margin-left: 580px;
		min-height: 404px;
		width: 489px;
	}

	.landing-page-desktop .we-manage-a-network-of-28000-trucks {
		color: transparent;
		font-family: var(--font-family-work_sans);
		font-size: var(--font-size-xxxl);
		font-weight: 900;
		letter-spacing: 0.48px;
		line-height: normal;
		min-height: 168px;
		width: 454px;
	}

	.landing-page-desktop .from-our-offices-in {
		letter-spacing: 0.36px;
		line-height: 28.8px;
		margin-top: 16px;
		min-height: 116px;
		width: 485px;
	}

	.landing-page-desktop .frame-212-1 {
		background-color: var(--curious-blue);
		margin-top: 40px;
		padding: 21px 71px;
		width: 250px;
	}

	.landing-page-desktop .frame-223 {
		align-items: flex-start;
		background-color: var(--firefly);
		display: flex;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
		overflow: hidden;
	}

	.landing-page-desktop .overlap-group3 {
		padding-inline: 1.5rem;
		height: 660px;
		position: relative;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
	}

	.landing-page-desktop .component-11 {
		align-items: flex-end;
		background-color: var(--firefly);
		display: flex;
		height: 660px;
		left: 0;
		overflow: hidden;
		position: absolute;
		top: 0;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
	}

	.landing-page-desktop .ellipse-container {
		height: 1008px;
		margin-bottom: -348.19px;
		margin-left: -204px;
		position: relative;
		width: 2672px;
	}

	.landing-page-desktop .ellipse-6 {
		background-color: var(--curious-blue);
		border-radius: 1006px/465.17px;
		filter: blur(509px);
		height: 930px;
		left: 0;
		position: absolute;
		top: 0;
		width: 200.75rem;
	}

	.landing-page-desktop .ellipse-7 {
		background-color: var(--midnight-blue);
		border-radius: 898.67px/415.36px;
		filter: blur(547px);
		height: 831px;
		left: 875px;
		opacity: 0.9;
		position: absolute;
		top: 177px;
		width: 1797px;
	}

	.landing-page-desktop .rectangle-7 {
		background-color: #0c2b3c4c;
		height: 660px;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
	}

	.landing-page-desktop .group-55182 {
		height: 556px;
		/* left: 1310px; */
		right: -100px;
		position: absolute;
		top: 0;
		width: 610px;
	}

	.landing-page-desktop .shutterstock_1555110425-1 {
		height: 453px;
		right: 0;
		/* left: 1071px; */
		object-fit: cover;
		position: absolute;
		top: 103px;
		width: 653px;
	}

	.landing-page-desktop .name-1 {
		color: var(--white);
		font-family: var(--font-family-work_sans);
		font-size: var(--font-size-xxl);
		font-weight: 700;
		letter-spacing: 0.4px;
		line-height: normal;
		position: absolute;
		top: 133px;
		width: 519px;
	}

	.landing-page-desktop .frame-212-2 {
		background-color: var(--white);
		padding: 21px 51px;
		position: absolute;
		top: 438px;
	}

	.landing-page-desktop .move-your-cargo {
		color: var(--firefly);
		font-size: var(--font-size-m);
		font-family: var(--font-family-work_sans);
		font-style: normal;
		font-weight: 700;
		font-size: 18px;
		line-height: 21px;
		letter-spacing: 0.01em;
	}

	.landing-page-desktop .frame-container-3 {
		position: relative;
		width: 100%;
	}

	.landing-page-desktop .frame-220 {
		align-items: center;
		background-color: var(--solitude);
		display: flex;
		flex-direction: column;
		height: 1106px;
		left: 0;
		padding: 94px 0;
		top: 0;
		width: 100%;
		/* width: 1920px; */
		margin-inline: auto;
		padding-inline: 1.5rem;
	}

	.lori-get-in-touch {
		position: relative;
		max-width: 1420px;
		width: 100%;
		margin-inline: auto;
	}

	.landing-page-desktop .flex-col-4 {
		align-items: center;
		display: flex;
		flex-direction: column;
		min-height: 690px;
		max-width: 1420px;
		width: 100%;
		margin-inline: auto;
	}

	.landing-page-desktop .we-know-the-drill {
		color: var(--curious-blue);
		font-family: var(--font-family-inter-bold);
		font-size: var(--font-size-xl);
		font-weight: 700;
		letter-spacing: 0.64px;
		line-height: 51.2px;
		margin-right: 1px;
		text-align: center;
		white-space: nowrap;
		width: 520px;
	}

	.landing-page-desktop .weve-been-fulfillin {
		color: #0c2a3b;
		font-family: var(--font-family-work_sans);
		font-size: var(--font-size-xxxl);
		font-weight: 900;
		letter-spacing: 0.48px;
		line-height: normal;
		margin-top: 13px;
		min-height: 10.75rem;
		text-align: center;
		width: 807px;
	}

	.landing-page-desktop .group-23 {
		align-items: flex-start;
		box-shadow: -6px 6px 20px #0000001a;
		display: flex;
		margin-top: 68px;
		min-width: 1203px;
	}

	.landing-page-desktop .frame-55028 {
		align-items: flex-start;
		background-color: var(--white);
		border-radius: 0.75rem;
		display: flex;
		overflow: hidden;
		width: 284px;
	}

	.landing-page-desktop .shutterstock_751317922-1 {
		height: 285px;
		object-fit: cover;
		width: 284px;
	}

	.landing-page-desktop .frame-55029 {
		align-items: flex-end;
		background-color: var(--white);
		border-radius: 0.75rem;
		display: flex;
		flex-direction: column;
		gap: 0.75rem;
		height: 285px;
		margin-left: 22px;
		overflow: hidden;
		padding: 72px 30px;
		width: 285px;
	}

	.landing-page-desktop .x10-b {
		align-self: center;
		letter-spacing: 0.48px;
		line-height: normal;
		margin-left: 2px;
		margin-top: 21px;
		min-height: 56px;
		min-width: 121px;
		text-align: center;
	}

	.landing-page-desktop .worth-of-cargo-moved {
		color: var(--firefly);
		font-family: var(--font-family-inter);
		font-size: var(--font-size-l);
		font-weight: 400;
		letter-spacing: 0.48px;
		line-height: 25.6px;
		min-height: 52px;
		text-align: center;
		width: 222px;
	}

	.landing-page-desktop .frame-55030 {
		align-items: flex-start;
		background-color: var(--white);
		border-radius: 0.75rem;
		display: flex;
		margin-left: 21px;
		overflow: hidden;
		width: 285px;
	}

	.landing-page-desktop .shutterstock_2068631021-1 {
		height: 285px;
		object-fit: cover;
		width: 285px;
	}

	.landing-page-desktop .frame-55031 {
		align-items: flex-end;
		background-color: var(--white);
		border-radius: 0.75rem;
		display: flex;
		flex-direction: column;
		gap: 0.75rem;
		height: 285px;
		margin-left: 22px;
		overflow: hidden;
		padding: 86px 40px;
		width: 284px;
	}

	.landing-page-desktop .text-1 {
		letter-spacing: 0.48px;
		line-height: normal;
		margin-top: 7px;
		min-height: 56px;
		min-width: 201px;
		text-align: center;
	}

	.landing-page-desktop .trucks {
		align-self: center;
		color: var(--firefly);
		font-family: var(--font-family-inter);
		font-size: var(--font-size-l);
		font-weight: 400;
		letter-spacing: 0.48px;
		line-height: 38.4px;
		margin-left: 3px;
		min-width: 79px;
		text-align: center;
		white-space: nowrap;
	}

	.landing-page-desktop .we-work-with-the-lea {
		color: var(--firefly);
		font-family: var(--font-family-work_sans);
		font-size: var(--font-size-l);
		font-weight: 400;
		letter-spacing: 0.48px;
		line-height: normal;
		margin-top: 100px;
		min-height: 28px;
		text-align: center;
		width: 887px;
	}

	.landing-page-desktop .image-16 {
		height: 70px;
		object-fit: cover;
		width: 177px;
	}

	.landing-page-desktop .image-15 {
		height: 156px;
		object-fit: cover;
		width: 210px;
	}

	.landing-page-desktop .image-14 {
		height: 69px;
		margin-top: 1px;
		object-fit: cover;
		width: 159px;
	}

	.landing-page-desktop .image-6 {
		height: 63px;
		margin-top: 1px;
		object-fit: cover;
		width: 124px;
	}

	.landing-page-desktop .image-20 {
		height: 70px;
		object-fit: cover;
		width: 63px;
	}

	.landing-page-desktop .image-21 {
		height: 117px;
		margin-top: 1px;
		object-fit: cover;
		width: 208px;
	}

	.landing-page-desktop .image-22 {
		height: 39px;
		margin-top: 1px;
		object-fit: cover;
		width: 184px;
	}

	.landing-page-desktop .image-23 {
		height: 85px;
		margin-top: 1px;
		object-fit: cover;
		width: 136px;
	}

	.landing-page-desktop .image-24 {
		height: 52px;
		margin-top: 1px;
		object-fit: cover;
		width: 168px;
	}

	.landing-page-desktop .image-25 {
		height: 52px;
		margin-top: 1px;
		object-fit: cover;
		width: 131px;
	}

	.landing-page-desktop .frame-55052 {
		align-items: flex-start;
		background-color: var(--firefly);
		display: flex;
		margin-top: 0;
		width: 100%;
		position: relative !important;
		min-height: 19.75rem !important;
		max-height: 19.75rem !important;
	}

	.landing-page-desktop .group-container-1 {
		height: calc(19.75rem - 66px);
		position: relative;
		width: 100%;
		margin-inline: auto;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: flex-start;
	}

	.group-container-1 > *:not(:last-child) {
		width: 100%;
		max-width: 1280px;
		align-items: center;
		margin-inline: auto;
	}

	.landing-page-desktop .group-55175 {
		align-items: flex-end;
		display: flex;
		height: 5.5rem;
		/* left: 25rem; */
		min-width: 27.125rem;
		/* position: absolute; */
		margin-top: 2rem;
		min-width: auto !important;
		padding-inline: 1.5rem;
	}

	.landing-page-desktop .overlap-group4 {
		position: relative;
		width: 100%;
		padding-inline: 1.5rem;
	}

	.landing-page-desktop .frame-212-3 {
		align-items: flex-start;
		border-radius: 0.75rem;
		display: flex;
		height: 64px;
		overflow: hidden;
	}

	.landing-page-desktop .navbar-link {
		letter-spacing: 0.14px;
		line-height: normal;
		min-height: 16px;
	}

	.section-1 {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: stretch;
		flex: 1;
	}

	.section-1-details {
		display: flex;
		flex-direction: row;
		align-items: flex-start;
		justify-content: flex-start;
		margin-inline: auto;
		padding: 1.5rem;
		margin-inline: auto;
		max-width: 1280px;
		width: 100%;
	}

	.section-1-details-left {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.navbar-right {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-self: center;
		padding-left: 50px;
	}

	.page-1 {
		background-color: #002c3e;
	}

	.page-2 {
		background-color: #004e6f;
	}

	.page-3 {
		background-color: #0095d8;
	}

	.for-shippers span {
		white-space: nowrap;
	}

	.component-8 .section-inner {
		margin-top: -150px;
		display: flex;
		flex-direction: row;
		overflow: hidden;
		padding-left: 2vw;
		max-width: 1420px;
		width: 100%;
		margin-inline: auto;
	}

	.component-8 .section-item {
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: flex-start;
		gap: 24px;
		padding-left: 8vw;
	}

	.component-8 .section-inner div div:nth-child(even) {
		margin-top: 30px;
	}

	.component-8 .section-inner div div:nth-child(odd) {
		margin-bottom: 30px;
	}

	.component-8 p {
		margin-top: -30px !important;
	}

	.component-8 .number {
		margin-top: 0px !important;
	}

	.filler-text {
		color: transparent;
	}

	.hidden {
		display: none !important;
	}

	.group-7 img,
	.overlap-group4 .privacy-link,
	.group-7 .privacy-link {
		cursor: pointer;
		z-index: 1000;
	}

	.group-7 {
		position: relative !important;
		left: 0 !important;
		top: 0 !important;
		justify-content: flex-start !important;
		padding-inline: 1.5rem;
	}

	.group-55176 {
		height: 100% !important;
		position: absolute !important;
		bottom: 0 !important;
		right: 0 !important;
		left: auto !important;
		width: auto !important;
	}

	.frame-55062 {
		width: 100% !important;
		padding: 0 !important;
		top: 0 !important;
		height: 66px !important;
		align-items: center !important;
		/* padding-left: 28vw !important; */
	}

	.frame-55062 > div {
		width: 100%;
		max-width: 1280px;
		align-items: center;
		margin-inline: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		padding-inline: 1.5rem;
	}

	.get-startedform-title {
		font-family: var(--font-family-work_sans);
		font-style: normal;
		font-weight: 900;
		font-size: 32px;
		line-height: 38px;
		letter-spacing: 0.01em;
		color: #0c2b3c;
		margin-bottom: 20px;
	}

	.container-center-horizontal .form-group.form-check {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		margin-bottom: 25px;
	}

	.container-center-horizontal .form-check-input,
	.container-center-horizontal .form-check-input:before {
		border: 1px solid #aab7c6 !important;
	}

	.container-center-horizontal .form-check-input,
	.container-center-horizontal .form-check-input:before,
	.container-center-horizontal .form-check-input:checked:before {
		height: 24px;
		width: 24px;
		padding: 5px;
		margin-top: auto;
		margin-left: -20px;
		border-radius: 4px;
		box-shadow: none;
	}

	.container-center-horizontal .form-check-label {
		margin-left: 20px;
		font-family: "Inter";
		font-style: normal;
		font-weight: 400;
		font-size: 16px;
		line-height: 160.02%;
		letter-spacing: 0.02em;
		color: #3d5f71;
	}

	.container-center-horizontal .modal-content {
		background: #ffffff;
		border: 1px solid #f0f0f0;
		box-shadow: -19px 26px 76px -48px rgba(0, 0, 0, 0.25);
		border-radius: 32px;
		padding: 40px;
	}

	.container-center-horizontal .modal-body {
		padding: 0;
	}

	.container-center-horizontal .form-divider {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		height: 1px;
		width: 100%;
		margin-top: 25px;
		margin-left: 0;
	}

	.container-center-horizontal .form-group:not(.form-check) {
		margin-top: 25px;
	}

	.container-center-horizontal .form-group label:not(.form-check-label) {
		font-family: "Inter";
		font-style: normal;
		font-weight: 700;
		font-size: 16px;
		line-height: 160.02%;
		letter-spacing: 0.02em;
		color: #3d5f71;
	}

	.container-center-horizontal input.form-control,
	.container-center-horizontal textarea.form-control {
		background: #f5f5f5;
		border: 1px solid #f0f0f0;
		border-radius: 12px;
		font-family: "Inter";
		font-style: normal;
		font-weight: 400;
		font-size: 14px;
		line-height: 160.02%;
		letter-spacing: 0.02em;
		color: #3d5f71;
		padding-inline: 24px;
	}

	.container-center-horizontal input.form-control {
		height: 56px;
	}

	.get-started-form .get-started-form-submit-button {
		width: 100%;
		text-align: center;
		vertical-align: middle;
		margin: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 40px;
		font-size: 18px;
	}

	.modal-dialog {
		min-height: calc(100vh - 60px);
		display: flex;
		flex-direction: column;
		justify-content: center;
		overflow: auto;
	}

	.rate-card-link {
		position: absolute;
		width: 457px;
		height: 162px;
		right: 4vw;
		top: -100%;
		background: #ffffff;
		border: 1px solid #f0f0f0;
		box-shadow: -8px 13px 59px 24px rgba(0, 0, 0, 0.05);
		border-radius: 24px 24px 0px 0px;
		display: flex !important;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		gap: 72px;
		padding: 32px;
		cursor: pointer;
	}

	.rate-card-link-text {
		font-family: "Inter";
		font-style: normal;
		font-weight: 700;
		font-size: 22px;
		line-height: 27px;
		letter-spacing: 0.01em;
		color: #0c2b3c;
	}

	.rate-card-link-arrow {
		height: 20px;
		width: 20px;
		cursor: pointer;
		display: flex !important;
	}

	div:not(.frame-55056) > .rate-card-link {
		display: none !important;
	}

	.privacy-link {
		cursor: pointer;
	}

	#canvas {
		width: 100%;
		background: rgba(0, 0, 0, 0.1);
		overflow: auto;
	}

	.pdf-page-canvas {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: stretch;
	}

	#privacy-policy,
	#cookie-policy {
		width: 100%;
		border: none;
		align-items: center;
		margin-inline: auto;
		background-color: #fff;
	}

	.hero-bg {
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		position: absolute;
		width: 100%;
		min-width: 1280px;
		margin-inline: auto;
		object-fit: cover;
		overflow-y: hidden;
	}

	img.hero-bg {
		display: none;
	}

	.hero-arrow-left,
	.hero-arrow-right {
		display: none;
	}

	.menu-icon {
		display: none !important;
	}

	#cost-effective-group {
		display: none;
	}

	.vector-pseudo {
		display: none;
	}
}

.landing-page-desktop .image-container {
	align-items: center;
	display: flex;
	gap: 64px;
	height: 100%;
	background: #ffffff;
	will-change: transform;
	animation: marquee 24s linear infinite;
}

.marquee-container {
	margin-top: 50px;
	max-width: 1420px;
	width: 100%;
	padding-block: 16px;
	padding-inline: 8px;
	background: #ffffff;
	border: 8px solid #ffffff;
	overflow: hidden;
	border-radius: 24px;
	border: 8px solid #ffffff;
	position: relative;
}

.marquee-container > div {
	height: 100%;
	width: min-content;
}

.image-container:hover {
	animation-play-state: paused;
}

.landing-page-desktop .image-container > * {
	height: 70px !important;
	width: auto !important;
	filter: grayscale(1);
}

.landing-page-desktop .image-container::-webkit-scrollbar {
	background-color: transparent;
	width: 16px;
}

.landing-page-desktop .image-container::-webkit-scrollbar-track {
	background-color: transparent;
	border: 4px solid transparent;
}

.landing-page-desktop .image-container::-webkit-scrollbar-thumb {
	background-color: transparent;
	border-radius: 16px;
	border: 4px solid transparent;
	background-clip: padding-box;
}

.landing-page-desktop .image-container:hover::-webkit-scrollbar-thumb {
	background-color: #babac0;
}

.landing-page-desktop .image-container::-webkit-scrollbar-button {
	display: none;
}

@media (max-width: 768px) {
	.modal-dialog {
		min-height: calc(100vh - 20px);
	}
}

@keyframes marquee {
	from {
		left: translateX(0);
	}

	to {
		transform: translateX(-50%);
	}
}
